Source: libetebase
Section: kde
Priority: optional
Maintainer: Jonathan Riddell <jr@jriddell.org>
Build-Depends: cargo, debhelper (>= 12), pkg-config, libssl-dev
Standards-Version: 3.9.8
Homepage: http://www.kde.org/

Package: libetebase0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: end-to-end encrypted application library
 A set of client libraries and a server for building end-to-end
 encrypted applications.
 .
 Build apps quickly without worrying about the infrastructure or the
 encryption by using any of the Etebase client libraries. Everything is
 open-source, clients and server, so you can be sure it does what it
 says on the tin.  Etebase is available on all major platforms and is
 used by applications on the desktop, mobile and the web.

Package: libetebase-dev
Architecture: any
Depends: libetebase0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: end-to-end encrypted application library
 A set of client libraries and a server for building end-to-end
 encrypted applications.
 .
 Build apps quickly without worrying about the infrastructure or the
 encryption by using any of the Etebase client libraries. Everything is
 open-source, clients and server, so you can be sure it does what it
 says on the tin.  Etebase is available on all major platforms and is
 used by applications on the desktop, mobile and the web.
